<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Packages\Product\Models\Product;


class Upload extends Model
{
//    protected $fillable = ['name', 'path', 'mime_type', 'extension', 'uploadable_type', 'uploadable_id'];
protected $guarded = [] ;
    public function uploadable()
    {
        return $this->morphTo();
    }
}
